Loading...
Searching...
No Matches
Opm::ScalarMobility Struct Reference

A wrapper for a scalar. More...

`#include <ReservoirPropertyCapillary.hpp>`

## Public Member Functions

void | setToAverage (const ScalarMobility &m1, const ScalarMobility &m2)
void | setToSum (const ScalarMobility &m1, const ScalarMobility &m2)
void | setToInverse (const ScalarMobility &m)
template<class Vec>
Vec | multiply (const Vec &v)
ScalarMobility & | operator*= (const ScalarMobility &other)

## Public Attributes

double | mob

## Detailed Description

A wrapper for a scalar.

The documentation for this struct was generated from the following file:

- opm/porsol/common/ReservoirPropertyCapillary.hpp